domingo, 17 de janeiro de 2010

Governo Alemão sugere que internautas evitem o IE!




Isso mesmo! Apesar da Microsoft não gostar, o governo Alemão lançou uma nota dizendo que os internautas devem evitar usar as 3 últimas versões do Internet Explorer (6, 7 e 8) alegando que elas representariam algum tipo de risco ao usuário, tudo isso por causa dos recentes ataques ao Google da China.

Segundo o site da BBC a Microsoft se pronunciou dizendo que os ataques foram com objetivos específicos e não demonstram ameaça aos usuários comuns, já que o navegador possui uma opção de aumentar a segurança! Apesar disso a empresa também disse que está trabalhando para concertar a falha, pois é uma grande brecha no navegador e será um desafio para os programadores.

Ainda bem que eu uso o Firefox! E você?

2 comentários:

Issa disse...

Impossível usar o IE depois de experimentar o Firefox...não acredito que por tantos anos o IE dominava!!!

Gizaa disse...

Bem...eu gostava do IE, agora ele está travando por qualquer motivo,fico louca mas não consigo acostumar com a interface de outro navegador.

Depois dos ultimos acontecimentos vou me esforçar.

[ ]s

Postar um comentário

BlogBlogs